.nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 3;
    display: flex;
    margin-top: 15px;
    justify-content: center;
    align-items: center;
    -webkit-user-select: none;
    user-select: none
}

iframe {
    width: 100%;
    height: 80vh;
}

.nav-links,
.nav-links-filled {
    display: flex;
    align-items: center;
    border-radius: 30px;
    border: 1px solid transparent;
    transition: all .2s ease;
    position: relative
}

.nav-links-filled {
    background: rgba(114, 114, 114, .2);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border: 1px solid #404040b5;
    box-shadow: 0 2px 10px #0000001a
}

.nav-links-filled .nav-links-item,
.nav-links-filled .nav-links-item.contact {
    color: #fff
}

.nav-links-filled .nav-slider {
    background: rgba(79, 79, 79, .4)
}

.nav-links-item {
    cursor: pointer;
    transition: all .2s ease;
    font-size: 13px;
    z-index: 2;
    padding: 15px 5px;
    margin: 0 5px;
    font-weight: 300
}

.nav-links-item.contact {
    border: none;
    font-weight: 300;
    color: var(--text-color);
    background-color: transparent
}

.nav-links-item:hover {
    cursor: pointer;
    color: #fff;
    transition: all .2s ease
}

.nav-links-item.active,
.nav-links-item.active:hover {
    color: #fff;
    transition: all .2s ease
}

.nav-slider {
    position: absolute;
    left: 5px;
    width: 50px;
    height: 30px;
    border-radius: 30px;
    background: rgba(79, 79, 79, .25);
    transition: transform .3s cubic-bezier(.34, 1.56, .64, 1)
}

.nav-slider.Home {
    transform: translate(0);
    width: 50px
}

.nav-slider.About {
    transform: translate(55px);
    width: 60px
}

.nav-slider.Work {
    transform: translate(112px);
    width: 60px
}

.nav-slider.Writings {
    width: 75px;
    transform: translate(172px)
}

@media screen and (min-width: 385px) {
    .nav-links-item {
        padding: 15px 5px;
        margin: 0 10px
    }

    .nav-slider {
        width: 60px
    }

    .nav-slider.Home {
        transform: translate(0);
        width: 60px
    }

    .nav-slider.About {
        transform: translate(70px);
        width: 60px
    }

    .nav-slider.Work {
        transform: translate(138px);
        width: 60px
    }

    .nav-slider.Writings {
        width: 75px;
        width: 60px;
        transform: translate(205px)
    }
}


.socialacounts {
    color: var(--green);

}

@media screen and (min-width: 461px) {
    .nav-links-item {
        font-size: 14px;
        padding: 15px;
        margin: 0 5px
    }

    .nav-slider {
        left: 8px;
        width: 70px;
        height: 35px
    }

    .nav-slider.Home {
        transform: translate(0)
    }

    .nav-slider.About {
        transform: translate(80px)
    }

    .nav-slider.Work {
        transform: translate(160px)
    }

    .nav-slider.Writings {
        transform: translate(242px);
        width: 85px
    }
}

@media screen and (min-width: 690px) {
    .nav {
        margin-top: 30px
    }

    .nav-links-item {
        cursor: pointer;
        transition: all .2s ease;
        font-size: 17px;
        z-index: 2;
        padding: 18px 30px;
        margin: 0 5px;
        font-weight: 300
    }

    .nav-slider {
        left: 8px;
        width: 100px;
        height: 40px
    }

    .nav-slider.Home {
        transform: translate(0);
        width: 100px
    }

    .nav-slider.About {
        transform: translate(119px);
        width: 100px
    }

    .nav-slider.Work {
        transform: translate(240px);
        width: 100px
    }

    .nav-slider.Writings {
        transform: translate(365px);
        width: 100px;
        width: 98px
    }
}

.about-container {
    gap: 10px;
    display: flex;
    flex-direction: column
}

.about-title,
.about-experience-heading,
.skills-heading {
    font-size: 18px;
    font-weight: 400
}

.about-description {
    font-size: 14px;
    line-height: 1.6
}

.instagram {
    position: relative;
    display: inline-block
}

.instagram {
    color: var(--green)
}

.instagram:hover {
    opacity: .8
}

.about-experience-section {
    gap: 20px;
    display: flex;
    flex-direction: column;
    margin-top: 30px
}

.about-experience-item {
    gap: 10px;
    display: flex;
    flex-direction: column;
    margin-bottom: 10px
}

.about-experience-date {
    font-size: 14px;
    line-height: 1.5;
    width: 200px
}

.about-experience-title {
    font-size: 14px;
    margin-bottom: 10px;
    font-weight: 400
}

.about-experience-description {
    font-size: 14px;
    line-height: 1.6;
    max-width: 1100px
}

.about-experience-technologies {
    gap: 7px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 15px
}

.about-experience-technology {
    font-size: 12px;
    color: var(--green);
    border: 1px solid var(--green);
    padding: 3px 6px;
    border-radius: 2px;
    background-color: #40cf8f0f
}

.skills-container {
    gap: 10px;
    display: flex;
    margin-top: 30px;
    flex-direction: column
}

.skills-wrapper {
    gap: 6px;
    display: flex;
    flex-wrap: wrap;
    font-size: 12px
}

.skills-wrapper span {
    padding: 5px;
    border-radius: 2px;
    border: 1px solid #333333;
    background-color: #232323;
    box-shadow: 0 2px 3px #0000003d
}

@media screen and (min-width: 970px) {
    .about-experience-item {
        display: flex;
        flex-direction: row;
        justify-content: space-between
    }
}

@media screen and (min-width: 650px) {
    .about-experience-section {
        gap: 30px
    }

    .skills-container,
    .about-container,
    .about-experience-section {
        gap: 20px
    }

    .about-description {
        font-size: 16px
    }

    .about-title,
    .about-experience-heading,
    .skills-heading {
        font-size: 22px
    }

    .about-experience-date,
    .about-experience-title,
    .about-experience-description {
        font-size: 16px
    }

    .about-experience-technology {
        font-size: 13px;
        padding: 5px 6px
    }

    .skills-wrapper {
        gap: 7px;
        font-size: 14px
    }

    .skills-wrapper span {
        padding: 6px
    }
}

.writings-container {
    gap: 20px;
    display: flex;
    margin-top: 60px;
    flex-direction: column
}

.writings-headline {
    font-size: 18px;
    font-weight: 400
}

.writings-cards-container {
    gap: 10px;
    display: flex;
    flex-direction: column
}

.writings-card-gardient {
    top: 0;
    left: 0;
    width: 200px;
    height: 150px;
    position: absolute;
    background: radial-gradient(100% 100% at 0% 0%, hsla(0, 0%, 100%, .03), transparent);
    transition: all .2s ease-in
}

.writings-card {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 15px;
    border-radius: 5px;
    border: 1px solid #2d2d2d;
    transition: border .2s ease;
    position: relative;
    background-color: #1c1c1c;
    box-shadow: 0 2px 3px #0000003d
}

.writings-card:hover .writings-card-gardient {
    height: 140px;
    background: radial-gradient(100% 100% at 0% 0%, hsla(0, 0%, 100%, .05), transparent)
}

.writings-card:hover {
    border: 1px solid #4c4c4c;
    transition: border .3s ease
}

#CV-dow {
    font-size: 20px;

}

#CV-pre {

    font-size: 20px;

}


#CV-dow:hover {
    color: var(--green);

}

#CV-pre:hover {
    color: var(--green);

}

.projects-card-name-Cv {
    font-size: 25px;
}

.writings-card-title,
.writings-card-subtitle,
.writings-card-wrapper-minutes,
.writings-card-wrapper span {
    font-size: 14px
}

.writings-card-title {
    font-weight: 400;
    line-height: 1.5
}

.writings-card-wrapper {
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 10px
}

.writings-card-wrapper span:nth-child(2) {
    display: none
}

.writings-card-wrapper-minutes {
    gap: 10px;
    display: flex;
    flex-direction: row-reverse;
    align-items: center
}

.writings-card-wrapper span {
    gap: 10px
}

.writings-card-subtitle {
    line-height: 1.5;
    max-width: 500px;
    margin-left: -3px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

@media screen and (min-width: 920px) {
    .writings-cards-container {
        gap: 10px;
        display: grid;
        grid-template-columns: repeat(2, 1fr)
    }

    .writings-card-subtitle {
        max-width: inherit;
        white-space: pre-wrap;
        overflow: inherit
    }
}

@media screen and (min-width: 650px) {
    .writings-container {
        gap: 30px
    }

    .writings-headline {
        font-size: 22px
    }

    .writings-card-title,
    .writings-card-subtitle,
    .writings-card-wrapper-minutes,
    .writings-card-wrapper span {
        font-size: 16px
    }
}

.projects-container {
    gap: 20px;
    display: flex;
    margin-top: 50px;
    flex-direction: column
}

.projects-headline {
    font-size: 20px;
    font-weight: 400
}

.projects-wrapper {
    gap: 10px;
    display: flex;
    flex-direction: column
}

.projects-card-gardient {
    top: 0;
    left: 0;
    width: 150px;
    height: 200px;
    position: absolute;
    background: radial-gradient(100% 100% at 0% 0%, hsla(0, 0%, 100%, .03), transparent);
    transition: all .1s ease-in
}

.projects-card {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: start;
    padding: 18px;
    border-radius: 5px;
    border: 1px solid #2d2d2d;
    transition: border .2s ease;
    font-size: 14px;
    height: 150px;
    background-color: #1c1c1c;
    box-shadow: 0 2px 3px #0000003d
}

.projects-card:hover .projects-card-gardient {
    background: radial-gradient(100% 100% at 0% 0%, hsla(0, 0%, 100%, .05), transparent)
}

.projects-card:hover {
    border: 1px solid #4c4c4c
}

.projects-card-links {
    gap: 30px;
    display: flex;
    align-self: flex-end
}

.projects-card-links a,
.projects-card-links a * {
    font-size: 18px;
    transition: color .2s ease
}

.projects-card-links a:hover * {
    color: var(--white-color)
}

.projects-card-name {
    font-weight: 400;
    margin-top: -100px;
    text-transform: uppercase;
    font-size: 14px
}

.projects-card-languages {
    display: flex;
    align-self: center;
    gap: 15px
}

.projects-card:first-child .projects-card-languages span:last-child,
.projects-card:nth-child(2) .projects-card-languages span:last-child,
.projects-card:nth-child(3) .projects-card-languages span:first-child,
.projects-card:last-child .projects-card-languages span:first-child {
    display: none
}

@media screen and (min-width: 926px) {
    .projects-wrapper {
        gap: 10px;
        display: grid;
        grid-template-columns: repeat(2, 1fr)
    }
}


@media screen and (min-width: 650px) {
    .projects-container {
        gap: 30px
    }

    .projects-headline {
        font-size: 22px
    }

    .projects-card,
    .projects-card-name {
        font-size: 16px
    }

    .projects-card-links {
        gap: 30px;
        display: flex;
        align-self: flex-end
    }

    .projects-card-links a,
    .projects-card-links a * {
        font-size: 20px
    }

    .projects-card {
        height: 200px
    }
}

@media screen and (min-width: 500px) {
    .writings-card {
        padding: 20px
    }

    .writings-card-wrapper {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px
    }

    .writings-card-wrapper span {
        gap: 10px
    }

    .writings-card-wrapper span:nth-child(2) {
        display: inline-block
    }

    .writings-card-wrapper-minutes {
        flex-direction: row
    }
}

@media screen and (min-width: 540px) {
    .projects-card-languages {
        display: flex;
        gap: 30px
    }
}

@media screen and (min-width: 495px) {
    .projects-card {
        padding: 30px;
        align-items: center
    }

    .projects-card-name {
        margin-top: -40px
    }

    .projects-card-links a:first-child {
        display: inline-block
    }

    .projects-card-languages {
        display: flex;
        gap: 15px
    }

    .projects-card:first-child .projects-card-languages span:last-child,
    .projects-card:nth-child(2) .projects-card-languages span:last-child,
    .projects-card:nth-child(3) .projects-card-languages span:first-child,
    .projects-card:last-child .projects-card-languages span:first-child {
        display: inline-block
    }
}

@media screen and (min-width: 460px) {
    .projects-card-languages {
        align-self: inherit
    }
}

.footer {
    display: flex;
    align-items: center;
    gap: 15px;
    justify-content: space-between;
    flex-direction: column-reverse;
    padding: 30px 0;
    border-top: 1px solid #2d2d2d;
    margin-top: 30px
}

.footer span {
    font-size: 12px
}

.footer-link:hover {
    text-decoration: underline
}

.footer-social {
    display: flex;
    gap: 30px;
    font-size: 16px
}

.footer-social * {
    transition: all .1s ease
}

.footer-social *:hover {
    color: var(--green)
}

@media screen and (min-width: 650px) {
    .footer {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-direction: row;
        padding: 30px 0;
        border-top: 1px solid #2d2d2d;
        margin-top: 30px
    }

    .footer-social {
        display: flex;
        gap: 20px;
        font-size: 18px
    }
}

.hero {
    -webkit-user-select: none;
    user-select: none;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 60vh;
    background: linear-gradient(180deg, black, rgba(0, 0, 0, 1), rgba(0, 0, 0, .9), rgba(0, 0, 0, .8), rgba(0, 0, 0, .7), rgba(0, 0, 0, .6), rgba(0, 0, 0, .5), rgba(0, 0, 0, .4), rgba(0, 0, 0, .3), rgba(0, 0, 0, .2), rgba(0, 0, 0, .1), var(--black-color))
}

.hero-stars {
    top: -1px;
    width: 100%;
    max-width: 1400px;
    position: absolute
}

.img {
    top: 0;
    width: 100%;
    max-width: 1200px;
    position: absolute
}

.hero-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin-top: 8rem;
}

.hero-wrapper-title {
    z-index: 1;
    display: flex;
    flex-direction: column;
    font-weight: 400;
    font-size: 75px;
    margin-bottom: 20px
}

.hero-wrapper-title span:first-child {
    background: -webkit-linear-gradient(#fff, #a5a5a5);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 50px;
}

.hero-wrapper-title span:last-child {
    background: -webkit-linear-gradient(#58ffb4, #289061);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 60px;

}

.hero-wrapper-description {
    max-width: 750px;
    line-height: 1.8;
    font-size: 20px
}

@media screen and (max-width: 1024px) {
    .hero-wrapper-title {
        font-size: 60px
    }

    .hero-wrapper-description {
        max-width: 700px
    }
}

@media screen and (max-width: 680px) {
    .hero-wrapper-title {
        font-size: 40px
    }

    .hero-wrapper-description {
        max-width: 450px;
        font-size: 15px
    }
}

@media screen and (max-width: 480px) {
    .hero-wrapper-title {
        font-size: 34px;
        margin-bottom: 10px
    }

    .hero-wrapper-description {
        max-width: 350px;
        font-size: 14px
    }
}

@media (min-height: 720px) and (max-height: 900px) and (min-width: 1024px) {
    .hero-wrapper {
        margin-bottom: -100px
    }

    .hero {
        height: 85vh
    }
}

:root {
    --green: #40cf8e;
    --text-color: #bbbbbb;
    --white-color: #ededed;
    --black-color: #131313
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: __inter_Fallback_20b187, ui-sans-serif, system-ui, -apple-system, "system-ui", Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol, "Noto Color Emoji"
}

*::selection {
    color: var(--black-color);
    background-color: #40cf8e
}

body {
    letter-spacing: 1px;
    font-weight: 300;
    background-color: var(--black-color);
    color: var(--text-color);
    transition: all .2s ease
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--white-color)
}

body svg {
    color: var(--text-color)
}

a {
    color: inherit;
    text-decoration: none
}

a,
button {
    cursor: pointer
}

.main {
    margin: -100px auto 0;
    max-width: 1300px;
    padding: 25px
}

@media screen and (min-width: 650px) {
    .main {
        margin-top: 0
    }


}

@media screen and (max-width: 650px) {


    .hero-wrapper {

        margin-top: 0rem;
    }
}

.projects-card-name-Cv {
    width: 100%;
    text-align: center;

}

@media screen and (max-width: 776px) {
    .hero-wrapper-title span:first-child {

        font-size: 30px;
    }

    .hero-wrapper-title span:last-child {

        font-size: 30px;
    }

    .projects-card-name-Cv {
        font-size: 1rem;
    }

    #CV-dow {
        font-size: 16px;

    }

    #CV-pre {

        font-size: 16px;

    }


}

.projects-card-languages-CV {
    display: flex;
    text-align: center;
    gap: 15px;
    width: 100%;
    justify-content: center;
}




/* Certification */



.logo-slider {
    overflow: hidden;
    padding: 20px 0 0 0;
    white-space: nowrap;
    position: relative;
}

.logo-slider:hover .logos-slide {
    animation-play-state: paused;
}

.logos-slide {
    display: inline-block;
    animation: 15s slide infinite linear;
}

.logos-slide img {
    width: 150px;
    height: 90px;
    margin: 0 10px;
}


@keyframes slide {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-100%);
    }
}

.head-certification{
    text-align: center;
    margin-top: 20px;
}

.Certifications_hidden{
    display: block;
}
.Certifications_block{
    display: none;
}

@media screen and (max-width: 1024px) {
    
    .Certifications_hidden{
        display: none;
    }

.Certifications_block{
    display: block;
}

.Certification_v{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin-top:60px ;
}
.Certification_v h4{
    margin-bottom:30px ;
}
.Certification_v a {
    width: 25%;
}
.Certification_v a img{
    width: 80%;
    margin: auto;
}

}

@media screen and (max-width:776px) {


.Certification_v a {
    width:70%;
}
.Certification_v a img{
    width: 90%;
    margin: auto;
}


}